SPIA-internal {SPIA} | R Documentation

## Internal SPIA functions

### Description

Internal SPIA functions. `combfunc` combines two p-values into a global significance p-value. `getP2` computes the product of two independent p-values that corresponds to a given global p-value.

### Usage

    combfunc(p1,p2)
    getP2(t)

### Details

These are not to be called directly by the user.

[Package SPIA version 1.0.0 Index]